---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": '>Покрај тоа што ние го развиваме софтверот ние исто така овозможуваме поддршка за osTicket. Дозволете да ви помогнеме брзо да го имплементирате и искористете целосниот потенцијал на osTicket функционалностите.'
